DSDPSchurMat_C Struct Reference

Schur complement matrix whose solution is the Newton direction. More...

`#include <dsdpschurmat.h>`

## Detailed Description

Schur complement matrix whose solution is the Newton direction.

struct DSDPSchurMat_C

See also
  DSDPSchurMat

Definition at line 35 of file dsdpschurmat.h.

The documentation for this struct was generated from the following file:

- src/solver/dsdpschurmat.h